var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
( function( $ ) {

	$( document ).ready( function() {

		var menuToggle   = $( ".menu-toggle" );
		var searchToggle = $( ".search-toggle" );
		var search       = $( ".mobile-search" );
		var menu         = $( ".main-navigation" );

		// Toggle mobile-menu
		menuToggle.on( "click", function(){
			$( this ).toggleClass( "active" );
			$( 'body' ).toggleClass( "toggle-active" );
			menu.slideToggle();

			if ( searchToggle.hasClass( "active" ) ) {
				searchToggle.removeClass( "active" );
				search.slideToggle();
			}
			return false;
		});


		// Toggle mobile-search
		searchToggle.on( "click", function(){
			$( this ).toggleClass( "active" );
			search.slideToggle();

			if ( menuToggle.hasClass( "active" ) ) {
				menuToggle.removeClass( "active" );
				menu.slideToggle();
			}
			return false;
		});


		// Hide/show mobile menu/search block > 1000
		$( window ).resize( function() {
			if ( $( window ).width() > 1000 ) {
				$( 'body' ).removeClass( "toggle-active" );
				menuToggle.removeClass( "active" );
				search.hide();
			}
		});

	});

})(jQuery);
}